/**
 * Lists
 */
dd {
  margin: 0 30px 0 0;
}

/* Address paddings set differently in IE 6/7. */
menu,
ol,
ul {
  padding: 0 30px 0 0;
}

/**
 * Forms
 */
legend {
  /* Correct alignment displayed oddly in IE 6/7. */
  *margin-left: 0;
  *margin-right: -7px;
}

@font-face{
  font-family: "BYekan";
  src: url("/assets/font/byekan.ttf");
}
html, body, h1, h2, h3, h4, h5, h6 {
  font-family: "Source Sans Pro","BYekan",Arial,sans-serif !important;
}
html[dir="rtl"] .menu-open #meta-logo {
  text-indent: -100px;
}
html[dir="rtl"] #main-menu {
  float: right;
}
html[dir="rtl"] aside .block li a::before {
  left: auto;
  right: 0;
}
html[dir="rtl"] ul.menu li {
  margin: 0 0.5em 0 0;
}
@media (min-width: 481px) {
  html[dir="rtl"] #main-navigation-wrapper #main-menu ul li {
    float: right;
  }
  html[dir="rtl"] .news-grid-box {
    float: right;
  }
}
